{
	"format_version": "1.16.100",
	"minecraft:entity": {
		"description": {
			"identifier": "cc_fairytales:guide_book",
			"is_spawnable": true,
			"is_summonable": true,
			"is_experimental": false
		},
		"component_groups": {
			"escala_libro": {
				"minecraft:scale": {
					"value": 0
				},
				"minecraft:timer": {
					"time": 0.1,
					"looping": true,
					"time_down_event": {
						"event": "desaparece_libro",
						"target": "self"
					}
				}
			},
			"muere_libro": {
				"minecraft:health": {
					"value": 0
				}
			},
			"interaccion_introduccion": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_introduccion"
						}
					}
				}
			},
			"introduccion": {
				"minecraft:mark_variant": {
					"value": 0
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag1",
						"target": "self"
					}
				}
			},
			"interaccion_pagina1": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina1"
						}
					}
				}
			},
			"pagina1": {
				"minecraft:mark_variant": {
					"value": 1
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag2",
						"target": "self"
					}
				}
			},
			"interaccion_pagina2": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina2"
						}
					}
				}
			},
			"pagina2": {
				"minecraft:mark_variant": {
					"value": 2
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag3",
						"target": "self"
					}
				}
			},
			"interaccion_pagina3": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina3"
						}
					}
				}
			},
			"pagina3": {
				"minecraft:mark_variant": {
					"value": 3
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag4",
						"target": "self"
					}
				}
			},
			"interaccion_pagina4": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina4"
						}
					}
				}
			},
			"pagina4": {
				"minecraft:mark_variant": {
					"value": 4
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag5",
						"target": "self"
					}
				}
			},
			"interaccion_pagina5": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina5"
						}
					}
				}
			},
			"pagina5": {
				"minecraft:mark_variant": {
					"value": 5
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag6",
						"target": "self"
					}
				}
			},
			"interaccion_pagina6": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina6"
						}
					}
				}
			},
			"pagina6": {
				"minecraft:mark_variant": {
					"value": 6
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag7",
						"target": "self"
					}
				}
			},
			"interaccion_pagina7": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina7"
						}
					}
				}
			},
			"pagina7": {
				"minecraft:mark_variant": {
					"value": 7
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag8",
						"target": "self"
					}
				}
			},
			"interaccion_pagina8": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina8"
						}
					}
				}
			},
			"pagina8": {
				"minecraft:mark_variant": {
					"value": 8
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag9",
						"target": "self"
					}
				}
			},
			"interaccion_pagina9": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina9"
						}
					}
				}
			},
			"pagina9": {
				"minecraft:mark_variant": {
					"value": 9
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag10",
						"target": "self"
					}
				}
			},
			"interaccion_pagina10": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina10"
						}
					}
				}
			},
			"pagina10": {
				"minecraft:mark_variant": {
					"value": 10
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag11",
						"target": "self"
					}
				}
			},
			"interaccion_pagina11": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina11"
						}
					}
				}
			},
			"pagina11": {
				"minecraft:mark_variant": {
					"value": 11
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag12",
						"target": "self"
					}
				}
			},
			"interaccion_pagina12": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina12"
						}
					}
				}
			},
			"pagina12": {
				"minecraft:mark_variant": {
					"value": 12
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag13",
						"target": "self"
					}
				}
			},
			"interaccion_pagina13": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina13"
						}
					}
				}
			},
			"pagina13": {
				"minecraft:mark_variant": {
					"value": 13
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag14",
						"target": "self"
					}
				}
			},
			"interaccion_pagina14": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina14"
						}
					}
				}
			},
			"pagina14": {
				"minecraft:mark_variant": {
					"value": 14
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag15",
						"target": "self"
					}
				}
			},
			"interaccion_pagina15": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina15"
						}
					}
				}
			},
			"pagina15": {
				"minecraft:mark_variant": {
					"value": 15
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag16",
						"target": "self"
					}
				}
			},
			"interaccion_pagina16": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina16"
						}
					}
				}
			},
			"pagina16": {
				"minecraft:mark_variant": {
					"value": 16
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag17",
						"target": "self"
					}
				}
			},
			"interaccion_pagina17": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina17"
						}
					}
				}
			},
			"pagina17": {
				"minecraft:mark_variant": {
					"value": 17
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag18",
						"target": "self"
					}
				}
			},
			"interaccion_pagina18": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina18"
						}
					}
				}
			},
			"pagina18": {
				"minecraft:mark_variant": {
					"value": 18
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag19",
						"target": "self"
					}
				}
			},
			"interaccion_pagina19": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina19"
						}
					}
				}
			},
			"pagina19": {
				"minecraft:mark_variant": {
					"value": 19
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag20",
						"target": "self"
					}
				}
			},
			"interaccion_pagina20": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina20"
						}
					}
				}
			},"pagina20": {
				"minecraft:mark_variant": {
					"value": 20
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag21",
						"target": "self"
					}
				}
			},
			"interaccion_pagina21": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina21"
						}
					}
				}
			},"pagina21": {
				"minecraft:mark_variant": {
					"value": 21
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag22",
						"target": "self"
					}
				}
			},
			"interaccion_pagina22": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina22"
						}
					}
				}
			},"pagina22": {
				"minecraft:mark_variant": {
					"value": 22
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag23",
						"target": "self"
					}
				}
			},
			"interaccion_pagina23": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina23"
						}
					}
				}
			},"pagina23": {
				"minecraft:mark_variant": {
					"value": 23
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag24",
						"target": "self"
					}
				}
			},
			"interaccion_pagina24": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina24"
						}
					}
				}
			},"pagina24": {
				"minecraft:mark_variant": {
					"value": 24
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag25",
						"target": "self"
					}
				}
			},
			"interaccion_pagina25": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina25"
						}
					}
				}
			},"pagina25": {
				"minecraft:mark_variant": {
					"value": 25
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag26",
						"target": "self"
					}
				}
			},
			"interaccion_pagina26": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina26"
						}
					}
				}
			},"pagina26": {
				"minecraft:mark_variant": {
					"value": 26
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag27",
						"target": "self"
					}
				}
			},
			"interaccion_pagina27": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina27"
						}
					}
				}
			},"pagina27": {
				"minecraft:mark_variant": {
					"value": 27
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag28",
						"target": "self"
					}
				}
			},
			"interaccion_pagina28": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina28"
						}
					}
				}
			},"pagina28": {
				"minecraft:mark_variant": {
					"value": 28
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag29",
						"target": "self"
					}
				}
			},
			"interaccion_pagina29": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina29"
						}
					}
				}
			},"pagina29": {
				"minecraft:mark_variant": {
					"value": 29
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag30",
						"target": "self"
					}
				}
			},
			"interaccion_pagina30": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina30"
						}
					}
				}
			},"pagina30": {
				"minecraft:mark_variant": {
					"value": 30
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_pag31",
						"target": "self"
					}
				}
			},
			"interaccion_pagina31": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_pagina31"
						}
					}
				}
			},"pagina31": {
				"minecraft:mark_variant": {
					"value": 31
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_credit",
						"target": "self"
					}
				}
			},
			"interaccion_creditos": {
				"minecraft:interact": {
					"interactions": {
						"interact_text": "action.interact.guide_book.use",
						"on_interact": {
							"filters": {
								"all_of": [
									{
										"test": "is_family",
										"subject": "other",
										"value": "player"
									}
								]
							},
							"event": "cambio_creditos"
						}
					}
				}
			},
			"creditos": {
				"minecraft:mark_variant": {
					"value": 32
				},
				"minecraft:timer": {
					"time": 0.2,
					"looping": true,
					"time_down_event": {
						"event": "interaccion_intro",
						"target": "self"
					}
				}
			}
		},
		"components": {
			"minecraft:physics": {
				"has_gravity": true,
				"has_collision": true
			},
			"minecraft:type_family": {
				"family": [
					"guide_book"
				]
			},
			"minecraft:pushable": {
				"is_pushable": false
			},
			"minecraft:push_through": {
				"value": 1
			},
			"minecraft:damage_sensor": {
				"triggers": [
					{
						"on_damage": {
							"target": "self",
							"event": "libro_escala"
						},
						"deals_damage": false
					}
				]
			},
			"minecraft:behavior.look_at_player": {
				"priority": 0,
				"look_distance": 8
			},
			"minecraft:loot": {
				"table": "loot_tables/chillcraft/fairy/entities/guide_book.json"
			}
		},
		"events": {
			"minecraft:entity_spawned": {
				"add": {
					"component_groups": [
						"interaccion_introduccion",
						"introduccion"
					]
				}
			},
			"libro_escala": {
				"add": {
					"component_groups": [
						"escala_libro"
					]
				}
			},
			"desaparece_libro": {
				"add": {
					"component_groups": [
						"muere_libro"
					]
				}
			},
			"interaccion_pag1": {
				"add": {
					"component_groups": [
						"interaccion_pagina1"
					]
				}
			},
			"cambio_pagina1": {
				"remove": {
					"component_groups": [
						"interaccion_pagina1"
					]
				},
				"add": {
					"component_groups": [
						"pagina1"
					]
				}
			},
			"interaccion_pag2": {
				"add": {
					"component_groups": [
						"interaccion_pagina2"
					]
				}
			},
			"cambio_pagina2": {
				"remove": {
					"component_groups": [
						"interaccion_pagina2"
					]
				},
				"add": {
					"component_groups": [
						"pagina2"
					]
				}
			},
			"interaccion_pag3": {
				"add": {
					"component_groups": [
						"interaccion_pagina3"
					]
				}
			},
			"cambio_pagina3": {
				"remove": {
					"component_groups": [
						"interaccion_pagina3"
					]
				},
				"add": {
					"component_groups": [
						"pagina3"
					]
				}
			},
			"interaccion_pag4": {
				"add": {
					"component_groups": [
						"interaccion_pagina4"
					]
				}
			},
			"cambio_pagina4": {
				"remove": {
					"component_groups": [
						"interaccion_pagina4"
					]
				},
				"add": {
					"component_groups": [
						"pagina4"
					]
				}
			},
			"interaccion_pag5": {
				"add": {
					"component_groups": [
						"interaccion_pagina5"
					]
				}
			},
			"cambio_pagina5": {
				"remove": {
					"component_groups": [
						"interaccion_pagina5"
					]
				},
				"add": {
					"component_groups": [
						"pagina5"
					]
				}
			},
			"interaccion_pag6": {
				"add": {
					"component_groups": [
						"interaccion_pagina6"
					]
				}
			},
			"cambio_pagina6": {
				"remove": {
					"component_groups": [
						"interaccion_pagina6"
					]
				},
				"add": {
					"component_groups": [
						"pagina6"
					]
				}
			},
			"interaccion_pag7": {
				"add": {
					"component_groups": [
						"interaccion_pagina7"
					]
				}
			},
			"cambio_pagina7": {
				"remove": {
					"component_groups": [
						"interaccion_pagina7"
					]
				},
				"add": {
					"component_groups": [
						"pagina7"
					]
				}
			},
			"interaccion_pag8": {
				"add": {
					"component_groups": [
						"interaccion_pagina8"
					]
				}
			},
			"cambio_pagina8": {
				"remove": {
					"component_groups": [
						"interaccion_pagina8"
					]
				},
				"add": {
					"component_groups": [
						"pagina8"
					]
				}
			},
			"interaccion_pag9": {
				"add": {
					"component_groups": [
						"interaccion_pagina9"
					]
				}
			},
			"cambio_pagina9": {
				"remove": {
					"component_groups": [
						"interaccion_pagina9"
					]
				},
				"add": {
					"component_groups": [
						"pagina9"
					]
				}
			},
			"interaccion_pag10": {
				"add": {
					"component_groups": [
						"interaccion_pagina10"
					]
				}
			},
			"cambio_pagina10": {
				"remove": {
					"component_groups": [
						"interaccion_pagina10"
					]
				},
				"add": {
					"component_groups": [
						"pagina10"
					]
				}
			},
			"interaccion_pag11": {
				"add": {
					"component_groups": [
						"interaccion_pagina11"
					]
				}
			},
			"cambio_pagina11": {
				"remove": {
					"component_groups": [
						"interaccion_pagina11"
					]
				},
				"add": {
					"component_groups": [
						"pagina11"
					]
				}
			},
			"interaccion_pag12": {
				"add": {
					"component_groups": [
						"interaccion_pagina12"
					]
				}
			},
			"cambio_pagina12": {
				"remove": {
					"component_groups": [
						"interaccion_pagina12"
					]
				},
				"add": {
					"component_groups": [
						"pagina12"
					]
				}
			},
			"interaccion_pag13": {
				"add": {
					"component_groups": [
						"interaccion_pagina13"
					]
				}
			},
			"cambio_pagina13": {
				"remove": {
					"component_groups": [
						"interaccion_pagina13"
					]
				},
				"add": {
					"component_groups": [
						"pagina13"
					]
				}
			},
			"interaccion_pag14": {
				"add": {
					"component_groups": [
						"interaccion_pagina14"
					]
				}
			},
			"cambio_pagina14": {
				"remove": {
					"component_groups": [
						"interaccion_pagina14"
					]
				},
				"add": {
					"component_groups": [
						"pagina14"
					]
				}
			},
			"interaccion_pag15": {
				"add": {
					"component_groups": [
						"interaccion_pagina15"
					]
				}
			},
			"cambio_pagina15": {
				"remove": {
					"component_groups": [
						"interaccion_pagina15"
					]
				},
				"add": {
					"component_groups": [
						"pagina15"
					]
				}
			},
			"interaccion_pag16": {
				"add": {
					"component_groups": [
						"interaccion_pagina16"
					]
				}
			},
			"cambio_pagina16": {
				"remove": {
					"component_groups": [
						"interaccion_pagina16"
					]
				},
				"add": {
					"component_groups": [
						"pagina16"
					]
				}
			},
			"interaccion_pag17": {
				"add": {
					"component_groups": [
						"interaccion_pagina17"
					]
				}
			},
			"cambio_pagina17": {
				"remove": {
					"component_groups": [
						"interaccion_pagina17"
					]
				},
				"add": {
					"component_groups": [
						"pagina17"
					]
				}
			},
			"interaccion_pag18": {
				"add": {
					"component_groups": [
						"interaccion_pagina18"
					]
				}
			},
			"cambio_pagina18": {
				"remove": {
					"component_groups": [
						"interaccion_pagina18"
					]
				},
				"add": {
					"component_groups": [
						"pagina18"
					]
				}
			},"interaccion_pag19": {
				"add": {
					"component_groups": [
						"interaccion_pagina19"
					]
				}
			},
			"cambio_pagina19": {
				"remove": {
					"component_groups": [
						"interaccion_pagina19"
					]
				},
				"add": {
					"component_groups": [
						"pagina19"
					]
				}
			},"interaccion_pag20": {
				"add": {
					"component_groups": [
						"interaccion_pagina20"
					]
				}
			},
			"cambio_pagina20": {
				"remove": {
					"component_groups": [
						"interaccion_pagina20"
					]
				},
				"add": {
					"component_groups": [
						"pagina20"
					]
				}
			},
			"interaccion_pag21": {
				"add": {
					"component_groups": [
						"interaccion_pagina21"
					]
				}
			},
			"cambio_pagina21": {
				"remove": {
					"component_groups": [
						"interaccion_pagina21"
					]
				},
				"add": {
					"component_groups": [
						"pagina21"
					]
				}
			},"interaccion_pag22": {
				"add": {
					"component_groups": [
						"interaccion_pagina22"
					]
				}
			},
			"cambio_pagina22": {
				"remove": {
					"component_groups": [
						"interaccion_pagina22"
					]
				},
				"add": {
					"component_groups": [
						"pagina22"
					]
				}
			},"interaccion_pag23": {
				"add": {
					"component_groups": [
						"interaccion_pagina23"
					]
				}
			},
			"cambio_pagina23": {
				"remove": {
					"component_groups": [
						"interaccion_pagina23"
					]
				},
				"add": {
					"component_groups": [
						"pagina23"
					]
				}
			},"interaccion_pag24": {
				"add": {
					"component_groups": [
						"interaccion_pagina24"
					]
				}
			},
			"cambio_pagina24": {
				"remove": {
					"component_groups": [
						"interaccion_pagina24"
					]
				},
				"add": {
					"component_groups": [
						"pagina24"
					]
				}
			},"interaccion_pag25": {
				"add": {
					"component_groups": [
						"interaccion_pagina25"
					]
				}
			},
			"cambio_pagina25": {
				"remove": {
					"component_groups": [
						"interaccion_pagina25"
					]
				},
				"add": {
					"component_groups": [
						"pagina25"
					]
				}
			},"interaccion_pag26": {
				"add": {
					"component_groups": [
						"interaccion_pagina26"
					]
				}
			},
			"cambio_pagina26": {
				"remove": {
					"component_groups": [
						"interaccion_pagina26"
					]
				},
				"add": {
					"component_groups": [
						"pagina26"
					]
				}
			},"interaccion_pag27": {
				"add": {
					"component_groups": [
						"interaccion_pagina27"
					]
				}
			},
			"cambio_pagina27": {
				"remove": {
					"component_groups": [
						"interaccion_pagina27"
					]
				},
				"add": {
					"component_groups": [
						"pagina27"
					]
				}
			},"interaccion_pag28": {
				"add": {
					"component_groups": [
						"interaccion_pagina28"
					]
				}
			},
			"cambio_pagina28": {
				"remove": {
					"component_groups": [
						"interaccion_pagina28"
					]
				},
				"add": {
					"component_groups": [
						"pagina28"
					]
				}
			},"interaccion_pag29": {
				"add": {
					"component_groups": [
						"interaccion_pagina29"
					]
				}
			},
			"cambio_pagina29": {
				"remove": {
					"component_groups": [
						"interaccion_pagina29"
					]
				},
				"add": {
					"component_groups": [
						"pagina29"
					]
				}
			},"interaccion_pag30": {
				"add": {
					"component_groups": [
						"interaccion_pagina30"
					]
				}
			},
			"cambio_pagina30": {
				"remove": {
					"component_groups": [
						"interaccion_pagina30"
					]
				},
				"add": {
					"component_groups": [
						"pagina30"
					]
				}
			},"interaccion_pag31": {
				"add": {
					"component_groups": [
						"interaccion_pagina31"
					]
				}
			},
			"cambio_pagina31": {
				"remove": {
					"component_groups": [
						"interaccion_pagina31"
					]
				},
				"add": {
					"component_groups": [
						"pagina31"
					]
				}
			},
			"interaccion_credit": {
				"add": {
					"component_groups": [
						"interaccion_creditos"
					]
				}
			},
			"cambio_creditos": {
				"remove": {
					"component_groups": [
						"interaccion_creditos"
					]
				},
				"add": {
					"component_groups": [
						"creditos"
					]
				}
			},
			"interaccion_intro": {
				"add": {
					"component_groups": [
						"interaccion_introduccion"
					]
				}
			},
			"cambio_introduccion": {
				"remove": {
					"component_groups": [
						"interaccion_introduccion"
					]
				},
				"add": {
					"component_groups": [
						"introduccion"
					]
				}
			}
		}
	}
}